Subject: [Ips] Doubt regarding DataIn sequence.

From: Aravind Rajagopal <[email-masked]>
Date: Fri, 16 Dec 2005 20:13:58 +0530

Hi iSCSI Authors,

I'm into implementing an iSCSI target, and I came across a scenario while
testing the same where I would like some clarification.

When there are multiple SCSI Read commands received by a target, is it legal
for the DataIn PDU's corresponding to the two commands to be sent in an
interleaved manner? I think not, given what section "3.2.4.2 Data Transfer
Overview" says, but nevertheless thought I'd get it clarified.

Thanks in advance,
Aravind Rajagopal.
_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips